- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e20]:
        - link "App Store Connect" [ref=e21] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e7]:
        - list [ref=e23]:
          - listitem [ref=e24]:
            - link "Apps" [ref=e25] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e26]:
            - link "Trends" [ref=e27] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e28]:
            - link "Reports" [ref=e29] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e30]:
            - link "Business" [ref=e31] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e32]:
            - link "Users and Access" [ref=e33] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e35] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e36]
  - generic [ref=e501]:
    - button "Apps menu, Roomfit Studio, selected" [ref=e506] [cursor=pointer]:
      - generic [ref=e507]:
        - generic "Roomfit Studio" [ref=e508]:
          - img "Roomfit Studio" [ref=e509]
        - generic [ref=e511]: Roomfit Studio
      - img [ref=e513]
    - navigation "Apps" [ref=e516]:
      - list [ref=e517]:
        - listitem [ref=e518]:
          - link "Distribution" [ref=e519] [cursor=pointer]:
            - /url: /apps/6762587556/distribution
        - listitem [ref=e520]:
          - link "Analytics" [ref=e521] [cursor=pointer]:
            - /url: /apps/6762587556/analytics
        - listitem [ref=e522]:
          - link "TestFlight" [ref=e523] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/testflight
        - listitem [ref=e524]:
          - link "Xcode Cloud" [ref=e525] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/ci
  - main [ref=e527]:
    - generic [ref=e532]:
      - navigation "Distribution" [ref=e534]:
        - list [ref=e535]:
          - listitem [ref=e536]:
            - generic [ref=e537]:
              - heading "iOS App" [level=2] [ref=e539]
              - list [ref=e540]:
                - listitem [ref=e541]:
                  - link "1.0 Prepare for Submission" [ref=e542] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/ios/version/inflight
                    - generic [ref=e543]:
                      - img [ref=e544]
                      - text: 1.0 Prepare for Submission
            - button "Add Platform" [ref=e546] [cursor=pointer]
          - listitem [ref=e547]:
            - separator [ref=e548]
          - listitem [ref=e549]:
            - heading "General" [level=2] [ref=e551]
            - list [ref=e552]:
              - listitem [ref=e553]:
                - link "App Information" [ref=e554] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/info
                  - generic [ref=e555]: App Information
              - listitem [ref=e556]:
                - link "App Review" [ref=e557] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/reviewsubmissions
                  - generic [ref=e558]: App Review
              - listitem [ref=e559]:
                - link "History" [ref=e560] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/activity/ios/versions
                  - generic [ref=e561]: History
          - listitem [ref=e562]:
            - separator [ref=e563]
          - listitem [ref=e564]:
            - heading "App Store" [level=2] [ref=e566]
            - generic [ref=e567]:
              - heading "Trust & Safety" [level=3] [ref=e569]
              - list [ref=e570]:
                - listitem [ref=e571]:
                  - link "App Privacy" [ref=e572] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/privacy
                    - generic [ref=e573]: App Privacy
                - listitem [ref=e574]:
                  - link "App Accessibility" [ref=e575] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/accessibility
                    - generic [ref=e576]: App Accessibility
                - listitem [ref=e577]:
                  - link "Ratings and Reviews" [ref=e578] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/ratings/ios
                    - generic [ref=e579]: Ratings and Reviews
            - generic [ref=e580]:
              - heading "Growth & Marketing" [level=3] [ref=e582]
              - list [ref=e583]:
                - listitem [ref=e584]:
                  - link "In-App Events" [ref=e585] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/events
                    - generic [ref=e586]: In-App Events
                - listitem [ref=e587]:
                  - link "Custom Product Pages" [ref=e588] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/productpages
                    - generic [ref=e589]: Custom Product Pages
                - listitem [ref=e590]:
                  - link "Product Page Optimization" [ref=e591] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/optimization
                    - generic [ref=e592]: Product Page Optimization
                - listitem [ref=e593]:
                  - link "Promo Codes" [ref=e594] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/promo_codes/generate
                    - generic [ref=e595]: Promo Codes
                - listitem [ref=e596]:
                  - link "Game Center" [ref=e597] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/gamecenter
                    - generic [ref=e598]: Game Center
            - generic [ref=e599]:
              - heading "Monetization" [level=3] [ref=e601]
              - list [ref=e602]:
                - listitem [ref=e603]:
                  - link "Pricing and Availability" [ref=e604] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/pricing
                    - generic [ref=e605]: Pricing and Availability
                - listitem [ref=e606]:
                  - link "In-App Purchases" [ref=e607] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/iaps
                    - generic [ref=e608]: In-App Purchases
                - listitem [ref=e609]:
                  - link "Subscriptions" [ref=e610] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/subscriptions
                    - generic [ref=e611]: Subscriptions
            - generic [ref=e612]:
              - heading "Featuring" [level=3] [ref=e614]
              - list [ref=e615]:
                - listitem [ref=e616]:
                  - link "Nominations" [ref=e617] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/nominations
                    - generic [ref=e618]: Nominations
      - generic [ref=e621]:
        - generic [ref=e622]:
          - generic [ref=e623]:
            - heading "iOS App Version 1.0" [level=2] [ref=e626]
            - generic [ref=e627]:
              - button "Save" [disabled] [ref=e628]
              - button "Add for Review" [ref=e629] [cursor=pointer]
          - separator [ref=e630]
        - generic [ref=e631]:
          - generic [ref=e634]:
            - paragraph [ref=e636]: The assets and metadata below appear on your app’s product page, when users install your app, and will be used for web engine search results once you release your app.
            - generic [ref=e639]:
              - button "Korean" [ref=e640] [cursor=pointer]:
                - text: Korean
                - img [ref=e641]
              - button "?" [ref=e645] [cursor=pointer]
          - separator [ref=e646]
          - generic [ref=e647]:
            - heading "Previews and Screenshots" [level=3] [ref=e648]
            - button "More information" [ref=e650] [cursor=pointer]: "?"
          - paragraph [ref=e651]: Adding accurate screenshots of your app on the newest devices can help you represent the app's user experience. Keep in mind that we'll use these screenshots for all display sizes and localizations. Screenshots are only required for iOS apps, and only the first 3 will be used on the app installation sheets.
          - generic [ref=e652]:
            - tablist [ref=e653]:
              - tab "iPhone" [selected] [ref=e654] [cursor=pointer]:
                - generic [ref=e655]: iPhone
              - tab "iPad" [ref=e656] [cursor=pointer]:
                - generic [ref=e657]: iPad
              - tab "Apple Watch" [ref=e658] [cursor=pointer]:
                - generic [ref=e659]: Apple Watch
            - paragraph [ref=e660]:
              - link "View All Sizes in Media Manager" [ref=e661] [cursor=pointer]:
                - /url: /apps/6762587556/distribution/ios/version/inflight/media-manager/iphone
          - generic [ref=e663]:
            - generic:
              - alert
            - tabpanel "iPhone" [ref=e664]:
              - generic [ref=e665]:
                - generic [ref=e666]:
                  - img [ref=e669]
                  - generic [ref=e674]:
                    - generic [ref=e675]: iPhone
                    - generic [ref=e676]: 6.5" Display
                - region [ref=e677]:
                  - tabpanel [ref=e678]:
                    - generic [ref=e681]:
                      - paragraph [ref=e682]: Drag up to 3 app previews and 10 screenshots here.
                      - paragraph [ref=e683]: (1242 × 2688px, 2688 × 1242px, 1284 × 2778px or 2778 × 1284px)
                    - generic [ref=e684]:
                      - paragraph [ref=e686]: 0 of 3 App Previews
                      - paragraph [ref=e688]: 0 of 10 Screenshots
                      - paragraph [ref=e691]:
                        - button "Choose File" [ref=e692] [cursor=pointer]
                      - paragraph [ref=e694]:
                        - button "Delete All" [disabled] [ref=e695]
          - generic [ref=e696]:
            - generic [ref=e697]:
              - generic [ref=e699]:
                - generic [ref=e700]: Promotional Text
                - button "More information" [ref=e702] [cursor=pointer]: "?"
              - textbox "Promotional Text" [ref=e704]
              - status "Characters remaining" [ref=e706]: "170"
            - separator [ref=e708]
            - generic [ref=e709]:
              - generic [ref=e711]:
                - generic [ref=e712]: Description
                - button "More information" [ref=e714] [cursor=pointer]: "?"
              - textbox "Description" [ref=e716]
              - status "Characters remaining" [ref=e718]: 4,000
            - generic [ref=e719]:
              - generic [ref=e721]:
                - generic [ref=e722]: Keywords
                - button "More information" [ref=e724] [cursor=pointer]: "?"
              - textbox "Keywords" [ref=e726]
              - status "Characters remaining" [ref=e728]: "100"
            - generic [ref=e729]:
              - generic [ref=e731]:
                - generic [ref=e732]: Support URL
                - button "More information" [ref=e734] [cursor=pointer]: "?"
              - textbox "Support URL" [ref=e736]
            - generic [ref=e737]:
              - generic [ref=e739]:
                - generic [ref=e740]: Marketing URL
                - button "More information" [ref=e742] [cursor=pointer]: "?"
              - textbox "Marketing URL" [ref=e744]
            - generic [ref=e745]:
              - generic [ref=e747]:
                - generic [ref=e748]: Version
                - button "More information" [ref=e750] [cursor=pointer]: "?"
              - textbox "Version" [ref=e752]: "1.0"
            - generic [ref=e753]:
              - generic [ref=e755]:
                - generic [ref=e756]: Copyright
                - button "More information" [ref=e758] [cursor=pointer]: "?"
              - textbox "Copyright" [ref=e760]
              - status "Characters remaining" [ref=e762]: "200"
            - generic [ref=e763]:
              - generic [ref=e765]:
                - generic [ref=e766]: Routing App Coverage File
                - button "More information" [ref=e768] [cursor=pointer]: "?"
              - generic [ref=e770] [cursor=pointer]:
                - button "Choose File" [ref=e771]
                - generic [ref=e773]: Choose File
          - separator [ref=e774]
          - button "App Clip" [ref=e776] [cursor=pointer]:
            - img [ref=e778]
            - text: App Clip
          - generic [ref=e781]:
            - heading "iMessage App" [level=3] [ref=e782]:
              - button "iMessage App" [ref=e783] [cursor=pointer]:
                - img [ref=e785]
                - text: iMessage App
            - button "More information" [ref=e788] [cursor=pointer]: "?"
        - generic [ref=e789]:
          - heading "Build" [level=3] [ref=e791]
          - generic [ref=e792]:
            - img [ref=e793]
            - paragraph [ref=e795]:
              - generic [ref=e796]:
                - text: If your app uses encryption, you're required to upload export compliance documentation. You can submit this documentation before you submit your app for review in the
                - link "App Encryption Documentation section" [ref=e797] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/info
                - text: ", or by uploading your app below."
          - paragraph [ref=e800]:
            - generic [ref=e801]:
              - text: Upload your builds using one of several tools.
              - link "See Upload Tools" [ref=e802] [cursor=pointer]:
                - /url: https://developer.apple.com/help/app-store-connect/manage-builds/upload-builds
        - generic [ref=e808] [cursor=pointer]:
          - checkbox "Game Center" [ref=e810]
          - text: Game Center
        - separator [ref=e812]
        - generic [ref=e813]:
          - heading "App Review Information" [level=3] [ref=e814]
          - generic [ref=e815]:
            - generic [ref=e816]:
              - generic [ref=e817]:
                - generic [ref=e819]:
                  - generic [ref=e820]: Sign-In Information
                  - button "More information" [ref=e822] [cursor=pointer]: "?"
                - paragraph [ref=e823]: Provide a user name and password so we can sign in to your app. We’ll need this to complete your app review.
                - generic [ref=e825]:
                  - checkbox "Sign-in required" [checked] [ref=e826]
                  - generic [ref=e828]: Sign-in required
              - textbox "User name" [ref=e831]
              - textbox "Password" [ref=e834]
            - generic [ref=e835]:
              - generic [ref=e837]:
                - generic [ref=e838]: Contact Information
                - button "More information" [ref=e840] [cursor=pointer]: "?"
              - textbox "First name" [ref=e843]
              - textbox "Last name" [ref=e846]
              - textbox "Phone number" [ref=e849]
              - textbox "Email" [ref=e852]
            - generic [ref=e853]:
              - generic [ref=e855]:
                - generic [ref=e856]: Notes
                - button "More information" [ref=e858] [cursor=pointer]: "?"
              - textbox "Notes" [ref=e860]
              - status "Characters remaining" [ref=e862]: 4,000
            - generic [ref=e863]:
              - generic [ref=e865]:
                - generic [ref=e866]: Attachment
                - button "More information" [ref=e868] [cursor=pointer]: "?"
              - generic [ref=e870] [cursor=pointer]:
                - button "Choose File (Optional)" [ref=e871]
                - generic [ref=e873]: Choose File (Optional)
        - separator [ref=e874]
        - generic [ref=e875]:
          - heading "App Store Version Release" [level=3] [ref=e876]
          - paragraph [ref=e877]: To make your app available on the App Store, you can automatically release it after it’s been approved by App Review. You can also manually release it on the App Store at a later date.
          - generic [ref=e878]:
            - generic [ref=e880]:
              - generic [ref=e881]:
                - radio "Manually release this version" [ref=e882]
                - generic [ref=e884]: Manually release this version
              - generic [ref=e885]:
                - radio "Automatically release this version" [checked] [ref=e886]
                - generic [ref=e888]: Automatically release this version
              - generic [ref=e889]:
                - radio "Automatically release this version after App Review, no earlier than" [ref=e890]
                - generic [ref=e892]: Automatically release this version after App Review, no earlier than
            - paragraph [ref=e894]: Your local date and time.
            - generic [ref=e897]:
              - textbox "Automatically release this version after App Review, no earlier than" [disabled] [ref=e898]: Apr 20, 2026 2:00 PM
              - text: GMT+9
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list [ref=e153]:
        - listitem [ref=e899]:
          - link "App Store Connect" [ref=e900] [cursor=pointer]:
            - /url: /apps
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us